# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Apr  4 12:48:52 UTC 2018
pkgname = qpdfview
pkgver = 0.4.17beta1-6
pkgdesc = A tabbed PDF viewer using the poppler library.
url = https://launchpad.net/qpdfview
builddate = 1522846132
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2977792
arch = armv7h
license = GPL2
depend = libcups
depend = libsynctex
depend = poppler-qt5
depend = qt5-svg
optdepend = libspectre: for PostScript support
optdepend = djvulibre: for DjVu support
makedepend = qt5-tools
makedepend = libspectre
makedepend = djvulibre
